netcdf_nc_interfaces::nc_inq_dimlen Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_dimlen (ncid, dimid, lenp)

## Detailed Description

Definition at line 485 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_dimlen()

integer(c_int) function netcdf_nc_interfaces::nc_inq_dimlen::nc_inq_dimlen | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | dimid,
|  | integer(c_size_t), intent(out) | lenp
| ) |  |

Definition at line 486 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.